### Method

# Gtk CellArea get_edit_widget

#### Declaration [src]

    GtkCellEditable*
    gtk_cell_area_get_edit_widget (
      GtkCellArea* area
    )

#### Description [src]

Gets the `GtkCellEditable` widget currently used to edit the currently edited cell.

Gets property | `Gtk.CellArea:edit-widget`

#### Return value

Returns: | `GtkCellEditable`
| The currently active `GtkCellEditable` widget.
| The data is owned by the instance.